Subject: Correlating IBIS models with actual Silicon measurements

From: Amlan Chakrabarti <[email-masked]>
Date: Mon, 27 Apr 1998 04:52:03 -0500

Hi,
 We at Texas Instruments (India) are trying to develop IBIS models for one of our
products .We have a few questions regarding the correlation of IBIS models
(generated through simulation) with actual Silicon measurements -
    
    1.How can we measure the "input die capacitance"in the lab ?
    
    2.How can we measure the output rise/fall times when the chip is available
      in a plastic package ?Unless we open the package only the enable pin of
      an output buffer is available to us(along with the output pin)-but we can't
      access the input of the buffer.
                  Can you send us any information regarding the correlation of IBIS
      models with Silicon ?Any URL's having such information will be very helpful
      for us.
                                                       Thanks and best regards,
                                                        Amlan Chakrabarti.
                                                        Texas Instruments (India) Ltd.
                                                        E-Mail : [email-masked]

---

From: Jon Powell <[email-masked]>
Date: Mon, 27 Apr 1998 09:02:14 -0700

Amlan,

I have done a little work in this area and though I don't yet have a
definitive answer I can give you some data:

1) If you make you measurements in a packaged component and you know
what the parasitics of the packaged component are, you should be able to
back the parasitics out of the model. Unfortunately, this is probably
not easy.

2) I have made several models by doing the measurement and ignoring the
fact that I couldn't back the parasitics out. The QA to the actual
measurements was not perfect but it was pretty good and a lot better
that not having a model.

3) If you have SPICE models (or other internal part characterization
models), presumably these were made by correlation to bare die
measurements and as such would be good to use for creating models. Also,
if you have the raw die data it may contain the information you need for
an IBIS model.

regards,
Jon Powell
Senior Scientist, Viewlogic Consulting Services.